<template lang="pug">
	Popper( trigger="click", :options="opcionesPopper" )
		.popper poper
		button( type="button", slot="reference" ) Boton
</template>


<script>
import Popper from 'vue-popperjs';
//import 'vue-popperjs/dist/css/vue-popper.css';

export default {
	name:"SelectorArbol",
	components: {
		Popper
	},
	data(){
		return {
			opcionesPopper:{
				placement: "left"
			}
		}

	}
}
</script>
